fcf.module({
  name: "fcfManagement:templates/pages/access/access.wrapper.js",
  dependencies: ["fcf:NClient/Wrapper.js"],
  module: function(Wrapper){
    return class WrapperEx extends Wrapper{
      
      constructor(a_initializeOptions){
        super(a_initializeOptions);
      }

      onArg (a_argName, a_value, a_editor) {
        //this.update();
      }

    };
  }
});
